<root lsk="选项" csk = "选择" rsk="返回" max="24">
	<top str="信息">
		<sub str="新短信" id="MsgMenu/MID_MESSAGES_NEWMESSAGE" />
		<sub str="收信箱" id="MsgMenu/MID_MESSAGES_INBOX" />
		<sub str="收藏夹" id="MsgMenu/MID_MESSAGES_ARCHIVE" />
		<sub str="发信箱" id="MsgMenu/MID_MESSAGES_OUTBOX" />
		<sub str="草稿箱" id="MsgMenu/MID_MESSAGES_DRAFT" />
		<sub str="互动信箱" id="MsgMenu/MID_MESSAGES_URLMSGINBOX" />
		<sub str="语音信箱" id="MsgMenu/MID_MESSAGES_VOICE" />
		<sub str="常用语" id="MsgMenu/MID_MESSAGES_TEMPLATE" />
		<sub str="删除短信" id="MsgMenu/MID_MESSAGES_DELMSG" />
		<sub str="短信设置" id="MsgMenu/MID_MESSAGES_MSGSETTINGS" />
	</top>
	<top str="电话本">
		<sub str="添加" id="PhoneBook/MID_NAMES_NEWENTRY" />
		<sub str="查找" id="PhoneBook/MID_NAMES_FIND" />
		<sub str="快捷键" id="PhoneBook/MID_NAMES_SPEEDDIALS" />		
		<sub str="群组管理" id="PhoneBook/MID_NAMES_GROUPMANAGER" />
		<sub str="我的手机号码" id="PhoneBook/MID_NAMES_OWNNUMBER" />
		<sub str="复制 & 移动" id="PhoneBook/MID_NAMES_COPY" />
		<sub str="电话本设置" id="PhoneBook/MID_NAMES_SETTINGS" />
	</top>
	<top str="通话管理">
		<sub str="通话记录" id="CallManager/MID_CALLMANAGER_CALLHISTORY" />
		<sub str="通话计时" id="CallManager/MID_CALLMANAGER_CALLDURATION" />
		<sub str="拒接来电" id="CallManager/MID_CALLMANAGER_CALLREJECT" />
		<sub str="呼叫转移" id="CallManager/MID_CALLMANAGER_CALLDIVERT" />
		<sub str="呼叫等待" id="CallManager/MID_CALLMANAGER_CALLWAITING" />
		<sub str="通话设置" id="CallManager/MID_CALLMANAGER_CALLSET" />	
	</top>
	<top str="文档">
		<sub str="图片" id="MyStuff/MID_MYSTUFF_IMAGES" />
		<sub str="影像" id="MyStuff/MID_MYSTUFF_MOVIES" />
		<sub str="铃声" id="MyStuff/MID_MYSTUFF_SOUNDS" />
		<sub str="电子名片" id="MyStuff/MID_MYSTUFF_VCARDS" />
		<sub str="文档" id="MyStuff/MID_MYSTUFF_DOCUMENTS" />
		<sub str="外置内存" id="MyStuff/MID_MYSTUFF_EXT_MEMORY" />
		<sub str="存储容量信息" id="MyStuff/MID_MYSTUFF_MEMSTATUS" />
	</top>
	<top str="联通无限">
		<sub str="彩e" id="IMAP/MID_CHINAUNICOM_UMAIL" />
		<sub str="神奇宝典" id="Brew/MID_CHINAUNICOM_UMAGIC" />
		<sub str="联通在信" id="UTK/MID_CHINAUNICOM_UNI_INFO" />
		<sub str="视讯新干线" id="MyStuff/MID_CHINAUNICOM_UNICHANNEL" />
		<sub str="我的文档" id="PhoneMenu/MID_CHINAUNICOM_MYDOCUMENTS" />
		<sub str="丽音街" id="PhoneMenu/MID_CHINAUNICOM_MUSICSTREET" />
		<sub str="书签" id="PhoneMenu/MID_CHINAUNICOM_WAPBOOK" />
		<sub str="功能区设置" id="PhoneMenu/MID_CHINAUNICOM_CUSET" />
	</top>
	<top str="mp3播放器"> 
		<sub str="正在播放" id="MP3/MID_FUNUTIL_MP3_ALL_SONGS" />
		<sub str="所有音乐" id="MP3/MID_FUNUTIL_MP3_ALL_SONGS" />
		<sub str="我的播放列表" id="MP3/MID_FUNUTIL_MP3_MY_PLAYLIST" />
		<sub str="艺术家" id="MP3/MID_FUNUTIL_MP3_ARTIST" />
		<sub str="专集" id="MP3/MID_FUNUTIL_MP3_ALBUM" />
		<sub str="流派" id="MP3/MID_FUNUTIL_MP3_GENRE" />
		<sub str="播放所有音乐" id="MP3/MID_FUNUTIL_MP3_SHUFFLE_ALL_SONGS"/>
	</top>
	<top str="管理器">
		<sub str="日程表" id="ScheManager/MID_ORGANISER_SCHEDULER" />
		<sub str="预定工作" id="ScheManager/MID_ORGANISER_TODO" />
		<sub str="备忘录" id="Memo/MID_ORGANISER_MEMO" />
		<sub str="倒计时" id="ScheManager/MID_ORGANISER_DDAY" />
	</top>
	<top str="多媒体">	
		<sub str="照相机">
			<third str="照相" id="UCamera/MID_CAMERA_TAKE_PICTURES" />
			<third str="摄像" id="UCamera/MID_CAMERA_TAKE_MOVIES" />
			<third str="趣味拍照" id="UCamera/MID_CAMERA_TAKE_FUN" />
			<third str="我的相册" id="UCamera/MID_CAMERA_PHOTO_GALLERY" />
			<third str="我的摄像册" id="UCamera/MID_CAMERA_MOVIE_GALLERY" />
			<third str="幻灯片" id="UCamera/MID_CAMERA_SLIDESHOW" />
			<third str="照片编辑" id="UCamera/MID_CAMERA_PHOTOEDITOR" />
			<third str="照相设置" id="UCamera/MID_CAMERA_CAMSETTINGS" />
		</sub>
		<sub str="游戏" id="PhoneMenu/MID_FUNUTIL_GAME" />
		<sub str="收音机" id="FM Radio/MID_FUNUTIL_FMRADIO" />
		<!--<sub str="流媒体" id="MyStuff/MID_FUNUTIL_VOD" />-->
		<!--<sub str="卡拉OK" id="MyStuff/MID_FUNUTIL_KARAOKE" />-->
		<sub str="录音" id="VoiceRecorder/MID_FUNUTIL_VOICERECORDER" />
	</top>
	<top str="工具">
		<sub str="闹钟" id="PhoneMenu/MID_ORGANISER_ALARMCLOCK" />
		<sub str="词典" id="HanYingDic/MID_TOOLS_DICTIONARY" />
		<sub str="计算器" id="Calculator/MID_FUNUTIL_CALCULATOR" />
		<sub str="单位换算" id="UnitConverter/MID_TOOLS_UNITCONVERTER" />
		<sub str="世界时间" id="WorldClock/MID_FUNUTIL_WORLDTIME" />
		<sub str="秒表" id="StopWatch/MID_FUNUTIL_STOPWATCH" />
		<sub str="定时器" id="Timer/MID_TOOLS_TIMER" />
		<sub str="蓝牙" id="Bluetooth/MID_TOOLS_BLUETOOTH" />
		<sub str="文档阅读器" id="Mobileviewer/MID_TOOLS_DOCVIEWER" />
	</top>		
	<top str="铃声">
		<sub str="来电提示类型" id="PhoneMenu/MID_SOUNDS_ALERTS" />
		<sub str="铃声类型" id="PhoneMenu/MID_SOUNDS_RINGTONE" />
		<sub str="信息提示音" id="PhoneMenu/MID_SOUNDS_MESSAGESND" />
		<sub str="效果音" id="PhoneMenu/MID_SOUNDS_EFFECTSND" />
		<sub str="系统提示音" id="PhoneMenu/MID_SOUNDS_SNDSETTING" />
	</top>			
	<top str="显示">
		<sub str="屏幕" id="PhoneMenu/MID_DISPLAY_MAINSCREEN" />
		<sub str="主题" id="PhoneMenu/MID_SETTINGS_TOPMENUSTYLE_SET" />
		<sub str="菜单风格" id="PhoneMenu/MID_SETTINGS_TOPMENUSTYLE_SET" />
		<sub str="背景灯设置" id="PhoneMenu/MID_SETTINGS_BACKLIGHTSET" />
		<sub str="拨号字体" id="PhoneMenu/MID_SETTINGS_DIAL_NUM" />
		<sub str="通知窗口" id="PhoneMenu/MID_SETTINGS_NOTIFICATIONBOX" />	
	</top>
	<top str="设置">
		<sub str="保密设置" id="PhoneMenu/MID_SETTINGS_SECURITY" />
		<sub str="存储容量信息" id="MyStuff/MID_SETTINGS_MEMMGMT" />
		<sub str="数据传输速率" id="PhoneMenu/MID_SETTINGS_LINESPD" />
		<sub str="Language-语言" id="PhoneMenu/MID_SETTINGS_LANGUAGE" />
		<sub str="默认输入法" id="PhoneMenu/MID_SETTINGS_ENTRYMETHOD" />
		<sub str="乘机模式" id="PhoneMenu/MID_SETTINGS_FLIGHTMODE" />
		<sub str="节能模式" id="PhoneMenu/MID_SETTINGS_FLIGHTMODE" />
		<sub str="USB连接模式" id="PhoneMenu/MID_SETTINGS_FLIGHTMODE" />
		<sub str="版本信息" id="PhoneMenu/MID_SETTINGS_PHONEINFO" />
		<sub str="恢复设置" id="PhoneMenu/MID_SETTINGS_RESET" />
	</top>
</root>	
